%/**************************************************************************
% *  satpressure : Calculate Vapor Saturation Pressure as function of 
%                  Temperature 
% *  Inputs:     T     - Temperature [K]
% *  Output:     P_sat - Vapor Saturation Pressure [Pa]
% *************************************************************************/

function [P_sat]=satpressure(T)

%From Nam and Kaviany, 2003
P_sat = exp(-5800./T + 1.391 - 0.04864*T + 0.4176e-4*T.^2 - 0.1445e-7*T.^3 + 6.546*log(T)); % Siegeljb Apr 2, 2007

